// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXBuildFile section */
		039F696A0DF8C8FA00584598 /* Python.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 039F69690DF8C8FA00584598 /* Python.framework */; };
		039F696F0DF8C9B800584598 /* Core.py in Resources */ = {isa = PBXBuildFile; fileRef = 039F696D0DF8C9B800584598 /* Core.py */; };
		039F69700DF8C9B800584598 /* PythonGlue.py in Resources */ = {isa = PBXBuildFile; fileRef = 039F696E0DF8C9B800584598 /* PythonGlue.py */; };
		198E71D3075EAD5F002FFDE7 /* WebKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 198E71CD075EAD5F002FFDE7 /* WebKit.framework */; };
		198E71E6075EAD77002FFDE7 /* MyPluginClass.m in Sources */ = {isa = PBXBuildFile; fileRef = 198E71DF075EAD77002FFDE7 /* MyPluginClass.m */; };
		8D5B49B0048680CD000E48DA /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 089C167DFE841241C02AAC07 /* InfoPlist.strings */; };
		8D5B49B4048680CD000E48DA /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1058C7ADFEA557BF11CA2CBB /* Cocoa.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		039F69690DF8C8FA00584598 /* Python.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Python.framework; path = /System/Library/Frameworks/Python.framework; sourceTree = "<absolute>"; };
		039F696D0DF8C9B800584598 /* Core.py */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.python; path = Core.py; sourceTree = "<group>"; };
		039F696E0DF8C9B800584598 /* PythonGlue.py */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.python; path = PythonGlue.py; sourceTree = "<group>"; };
		089C1672FE841209C02AAC07 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = /System/Library/Frameworks/Foundation.framework; sourceTree = "<absolute>"; };
		089C167EFE841241C02AAC07 /* English */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = English; path = English.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		089C167FFE841241C02AAC07 /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = /System/Library/Frameworks/AppKit.framework; sourceTree = "<absolute>"; };
		1058C7ADFEA557BF11CA2CBB /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = /System/Library/Frameworks/Cocoa.framework; sourceTree = "<absolute>"; };
		198E71CD075EAD5F002FFDE7 /* WebKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = WebKit.framework; path = /System/Library/Frameworks/WebKit.framework; sourceTree = "<absolute>"; };
		198E71DA075EAD77002FFDE7 /* MyPluginClass.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MyPluginClass.h; sourceTree = SOURCE_ROOT; };
		198E71DF075EAD77002FFDE7 /* MyPluginClass.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MyPluginClass.m; sourceTree = SOURCE_ROOT; };
		32DBCF630370AF2F00C91783 /* plugin_Prefix.pch */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = plugin_Prefix.pch; sourceTree = "<group>"; };
		8D5B49B6048680CD000E48DA /* plugin.widgetplugin */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = plugin.widgetplugin; sourceTree = BUILT_PRODUCTS_DIR; };
		8D5B49B7048680CD000E48DA /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8D5B49B3048680CD000E48DA /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8D5B49B4048680CD000E48DA /* Cocoa.framework in Frameworks */,
				198E71D3075EAD5F002FFDE7 /* WebKit.framework in Frameworks */,
				039F696A0DF8C8FA00584598 /* Python.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		089C166AFE841209C02AAC07 /* plugin */ = {
			isa = PBXGroup;
			children = (
				08FB77AFFE84173DC02AAC07 /* Classes */,
				32C88E010371C26100C91783 /* Other Sources */,
				089C167CFE841241C02AAC07 /* Resources */,
				089C1671FE841209C02AAC07 /* Frameworks and Libraries */,
				19C28FB8FE9D52D311CA2CBB /* Products */,
			);
			name = plugin;
			sourceTree = "<group>";
		};
		089C1671FE841209C02AAC07 /* Frameworks and Libraries */ = {
			isa = PBXGroup;
			children = (
				039F69690DF8C8FA00584598 /* Python.framework */,
				1058C7ACFEA557BF11CA2CBB /* Linked Frameworks */,
				1058C7AEFEA557BF11CA2CBB /* Other Frameworks */,
			);
			name = "Frameworks and Libraries";
			sourceTree = "<group>";
		};
		089C167CFE841241C02AAC07 /* Resources */ = {
			isa = PBXGroup;
			children = (
				039F696D0DF8C9B800584598 /* Core.py */,
				039F696E0DF8C9B800584598 /* PythonGlue.py */,
				8D5B49B7048680CD000E48DA /* Info.plist */,
				089C167DFE841241C02AAC07 /* InfoPlist.strings */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		08FB77AFFE84173DC02AAC07 /* Classes */ = {
			isa = PBXGroup;
			children = (
				198E71DA075EAD77002FFDE7 /* MyPluginClass.h */,
				198E71DF075EAD77002FFDE7 /* MyPluginClass.m */,
			);
			name = Classes;
			sourceTree = "<group>";
		};
		1058C7ACFEA557BF11CA2CBB /* Linked Frameworks */ = {
			isa = PBXGroup;
			children = (
				198E71CD075EAD5F002FFDE7 /* WebKit.framework */,
				1058C7ADFEA557BF11CA2CBB /* Cocoa.framework */,
			);
			name = "Linked Frameworks";
			sourceTree = "<group>";
		};
		1058C7AEFEA557BF11CA2CBB /* Other Frameworks */ = {
			isa = PBXGroup;
			children = (
				089C1672FE841209C02AAC07 /* Foundation.framework */,
				089C167FFE841241C02AAC07 /* AppKit.framework */,
			);
			name = "Other Frameworks";
			sourceTree = "<group>";
		};
		19C28FB8FE9D52D311CA2CBB /* Products */ = {
			isa = PBXGroup;
			children = (
				8D5B49B6048680CD000E48DA /* plugin.widgetplugin */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		32C88E010371C26100C91783 /* Other Sources */ = {
			isa = PBXGroup;
			children = (
				32DBCF630370AF2F00C91783 /* plugin_Prefix.pch */,
			);
			name = "Other Sources";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		8D5B49AC048680CD000E48DA /* plugin */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 039F69410DF8C61C00584598 /* Build configuration list for PBXNativeTarget "plugin" */;
			buildPhases = (
				8D5B49AF048680CD000E48DA /* Resources */,
				8D5B49B1048680CD000E48DA /* Sources */,
				8D5B49B3048680CD000E48DA /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = plugin;
			productInstallPath = "$(HOME)/Library/Bundles";
			productName = plugin;
			productReference = 8D5B49B6048680CD000E48DA /* plugin.widgetplugin */;
			productType = "com.apple.product-type.bundle";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		089C1669FE841209C02AAC07 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 039F69400DF8C61C00584598 /* Build configuration list for PBXProject "plugin" */;
			compatibilityVersion = "Xcode 2.4";
			hasScannedForEncodings = 1;
			mainGroup = 089C166AFE841209C02AAC07 /* plugin */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				8D5B49AC048680CD000E48DA /* plugin */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8D5B49AF048680CD000E48DA /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8D5B49B0048680CD000E48DA /* InfoPlist.strings in Resources */,
				039F696F0DF8C9B800584598 /* Core.py in Resources */,
				039F69700DF8C9B800584598 /* PythonGlue.py in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8D5B49B1048680CD000E48DA /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				198E71E6075EAD77002FFDE7 /* MyPluginClass.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		089C167DFE841241C02AAC07 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				089C167EFE841241C02AAC07 /* English */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		039F693A0DF8C61B00584598 /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Development;
		};
		039F693B0DF8C61B00584598 /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Deployment;
		};
		039F693C0DF8C61B00584598 /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Default;
		};
		039F693D0DF8C61B00584598 /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_MODEL_TUNING = G5;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = plugin_Prefix.pch;
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "$(HOME)/Library/Bundles";
				PREBINDING = NO;
				PRODUCT_NAME = plugin;
				WRAPPER_EXTENSION = widgetplugin;
				ZERO_LINK = YES;
			};
			name = Development;
		};
		039F693E0DF8C61B00584598 /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = plugin_Prefix.pch;
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "$(HOME)/Library/Bundles";
				PREBINDING = NO;
				PRODUCT_NAME = plugin;
				WRAPPER_EXTENSION = widgetplugin;
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		039F693F0DF8C61B00584598 /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = plugin_Prefix.pch;
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "$(HOME)/Library/Bundles";
				PREBINDING = NO;
				PRODUCT_NAME = plugin;
				WRAPPER_EXTENSION = widgetplugin;
			};
			name = Default;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		039F69400DF8C61C00584598 /* Build configuration list for PBXProject "plugin" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				039F693A0DF8C61B00584598 /* Development */,
				039F693B0DF8C61B00584598 /* Deployment */,
				039F693C0DF8C61B00584598 /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		039F69410DF8C61C00584598 /* Build configuration list for PBXNativeTarget "plugin" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				039F693D0DF8C61B00584598 /* Development */,
				039F693E0DF8C61B00584598 /* Deployment */,
				039F693F0DF8C61B00584598 /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
/* End XCConfigurationList section */
	};
	rootObject = 089C1669FE841209C02AAC07 /* Project object */;
}
